<?php

$devicerecordno = $_POST['fdevicerecordno'];
$registeraddress = $_POST['fregisteraddress'];
$mbusfunction =    $_POST['fmbusfunction'];
$swapmode = $_POST['fswapmode'];
$vartype = $_POST['fvartype'];
$varmultiplier = $_POST['fvarmultiplier'];

$reg_file = fopen("/tmp/read.reg", "w") or die("Unable to open file!");
fwrite($reg_file, $devicerecordno . "\n");
fwrite($reg_file, $registeraddress . "\n");
fwrite($reg_file, $mbusfunction . "\n");
fwrite($reg_file, $swapmode . "\n");
fwrite($reg_file, $vartype . "\n");
fwrite($reg_file, $varmultiplier . "\n");
fclose($reg_file);

$sonuc=shell_exec('/kirac/app/register_test');

echo $sonuc;

?>

